Projects must not depend on dependencies with known security issues

More information: https://insight.symfony.com/what-we-analyse/composer.security_issue_in_composer

The checker detected 1 security issues in package guzzlehttp/guzzle installed in version 5.3.0.0
1) HTTP Proxy header vulnerability.

Time to fix: about 1 day
Open Issue Permalink
Collective

User specific files should not appear in .gitignore

More information: https://insight.symfony.com/what-we-analyse/git.user_specific_ignored_file

in .gitignore, line 1
  1. .idea/

    .idea/ is user-specific and should not appear in a project .gitignore. Consider adding it to the user global .gitignore instead.

    Time to fix: about 15 minutes
    Open Issue Permalink
    Last edited by Nicolas Widart
  2. .php_cs.cache
  3. /vendor/
  4. composer.lock
  5. node_modules/
  6. Modules/